RubyGems Navigation menu

dom_for 1.0.2

Helper for easy creation of HTML wrapper ActiveRecord objects.

Gemfile
          gem 'dom_for', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install dom_for
  
  
  
  
  
  
  

Authors:

  • Mikhail Grachev

Owners:

Licenses:

  • MIT

Total downloads 1,015

For this version 352

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 1.0.2 - March 26, 2014 (22 KB)
  2. 1.0.1 - March 24, 2014 (22.5 KB)
  3. 1.0.0 - March 23, 2014 (22.5 KB)

Runtime Dependencies: